/*
Theme Name:     Parallax Child
Description:    Child theme for the Themify Landing
Template:       parallax
*/
@import url("../parallax/style.css");

body { opacity:0; }

li { margin: 0; }
h1 { font-size: calc(1vh + 1vw); letter-spacing:0; }
h2 { color:#464; text-transform: none; font-size: 7.8vh; font-weight: 300; }

#pagewrap { background:#ffffee; }

#nav-bar { position: fixed; width: 100%; z-index:999; }

#site-logo { font: bold 6.75vw/4vw 'Poppins', sans-serif; z-index:9999; }
#site-logo, .contactPanel .first h3 {
	margin-bottom: 0.7em; text-transform: none;
	text-shadow: 5px 0px 20px rgba(0,0,0,0.75), 0px 0px 20px rgba(0,0,0,0.75);
}
#insertedSiteLogo {
	display:none;
	opacity: 0;
	border-radius:5%;
	z-index: 999999;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.25);
}
#site-description, #site-description span, #site-logo {
	letter-spacing:1px; text-shadow: 5px 0px 20px rgba(0,0,0,0.75), 0px 0px 20px rgba(0,0,0,0.75);
}
#site-description span { font-size:calc(2.5vh + 2.5vw); }
#site-description { width:70%; }

#menu-icon { color:#4ebdcf; /* background:rgba(0,0,0,0.25); */ }
.mobile_menu_active .sidemenu {
    height: 100%;
    width: 300px;
    padding: 50px 25px 20px;
    background-color: rgba(0,0,50,0.75);
}
#nav-bar {
    background-color: rgba(0,0,0,0.6);
}

.mobile_menu_active #site-description, #site-description, #site-description span, .contactPanel h2:last-of-type {
  color: #a5ecc3; width:100%; margin:3% auto 0; font-size:3.25vh; text-align:center; font-family: 'Poppins', sans-serif; line-height: 1.5;
  /* background: rgba(0,0,0,0.25); */
  letter-spacing:1px; text-shadow: 5px 0px 20px rgba(0,0,0,0.75), 0px 0px 20px rgba(0,0,0,0.75);
  font-weight:500;
}
.mobile_menu_active #site-description, #site-description, #site-description span { color:#fff; background:none; z-index:9999; }
.contactPanel h2:last-of-type { font-size:7.25vh; width:70%; margin:0 auto; padding: 0 0 1vh; margin-bottom: 4vh; background: rgba(0,0,0,0.25); }
.contactPanel .first h3 { font: bold 2.75vw/4vw 'Poppins', sans-serif; }
.two { display:none; }

.homePageRow1{ margin:2% 0; font-size:73%; }
.whoAreYou { margin:7vh 0 8vh; }
.expertiseAreas .facilitiesEtcBoxes h1 { text-shadow: 5px 0px 20px rgba(0,0,0.75,0.75), 0px 0px 20px rgba(0,0,0.75,0.75); }
/* .getInTouch { padding:5vh 0 7h; } */

.facilitiesEtcBoxes h1 {font-size: calc(10px + 1vw + 1vh); letter-spacing: 0.5px;}
.facilitiesEtcBoxes { min-width:150px; margin-top: calc(20px + 2vw + 2vh); }

.expertiseAreas { height:50vh; }

.tb_section-homeFourthPanel .tb-column { padding:3%; background:#fff; }
.getInTouch .col-full { background:rgba(0,0,0,0.25); padding:25px; }
.contactPanel, .contactInnerPanel { /* background:rgba(0,0,0,0.5); */ color:#fff; }
.contactInnerPanel { padding:2%; }
.footer-widgets { color: #998; margin-top: 5%; }
.jumpBoxes a { color:#fff; }
.jumpBoxes a:hover { color:#dfd; }
.programme ul { letter-spacing: -0.1px; }
.module_row .col_align_middle > .module_column { align-items:top; -webkit-align-items:top; }

textarea { width: 92.3%; }
textarea, input[type=text], input[type=password], input[type=search], input[type=email], input[type=url] {
    background-color: rgba(255,255,255,0.25); border:none;
}
#main-nav, #mobile-menu { z-index:9999; }
#content{ width:100%; height:100vh; }
#facilitiesWrap { display:table-cell; vertical-align:middle; padding-top: 5vh; }

@media screen and (max-width: 699px) and (min-width: 200px) {
	#reciEtcLogos { overflow:auto; background:rgba(0, 0, 0, 0.25); position:fixed; right:0; top:40vh; width:13%; }
	.reciEtcLogos { width:83%; margin:10% 10% 5%; clear:both; }
	.reciEtcLogos.middle { margin:0 10%; }
	.contactPanel .first h3 { font: 300 5.75vw/8vw 'Poppins', sans-serif; }
	h1 { font-size: calc(2vh + 2vw); }
	.facilitiesEtcBoxes h1 {font-size: calc(2.25vw + 1vh);}
	.facilitiesEtcBoxes { margin-top: calc(5px + 0.5vw + 0.5vh); }
	#site-logo, .mobile_menu_active #site-logo { font: bold 10vw/4vw 'Poppins', sans-serif; z-index:9999; }
	.mobile_menu_active #site-description span, #site-description span { font-size: calc(2.5vw + 2.5vh); }
}
@media screen and (max-width: 499px) and (min-width: 200px) {
	.homePagePATTesting .col3-1.middle { max-height:5%; }
	.mobile_menu_active #site-description, #site-description { margin: 7% auto 0; width:80%; }
/* 	.mobile_menu_active #site-description span, #site-description span { font-size: 2.25vh; line-height: 1.25; color:#fff; } */
	.home.header-block #headerwrap #header { height: 50vh; }
	.contactPanel h2:last-of-type { color: #140d89; text-shadow: -1px -1px 5px rgba(17, 236, 245, 0.8); }
	.getInTouch { background-position: 66% center; }
	.thirdBackground { background-position-x:55%; }
	.facilitiesEtcBoxes { margin:0px; min-width:130px; margin-top: calc(20px + 2vw + 2vh); }
}
@media screen and (max-width: 499px) and (min-width: 320px) {
	.homePageRow1 h1 { font-size:5.1vw; }
	.middle_cell h1 { margin: 4vw 0 2vw; }
}

.thirdBackground {height: calc(14vw + 3vh);}

.privacyAndCookies { opacity:0.6; padding-top: 5vh; }
#cookie-bar {
	background:rgba(50, 50, 50, 0.75); overflow:auto; line-height:1.5; color:#eeeeee; text-align:center; padding:3px 20px;
	position:fixed; bottom:0; left:0; width:100%; z-index:99999;
}
#cookie-bar p { margin:0 auto; text-align:center; width:100%; line-height:1.5; }
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar p {margin:0; padding:0; font-size:16px; }
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; border-bottom:none; }
#cookie-bar .cb-enable {background:#000077;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb; margin-left:5px; }
#cookie-bar .cb-policy:hover {background:#0055dd;}